﻿Copyright (c) (2016) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Wavetek HD160B:(1 year) VER /5522A
DATE:                  2016-03-01 19:09:11
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 15389 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       52
CONFIGURATION:         Fluke 5522A
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT
#
#  This procedure contains tests whose Test Specification Ratios are less
#  than 4:1, based on 5522A (1 year) specifications.
#
#        RESISTANCE
#              - 40.00 MΩ; TUR 3.0542
#
#  Source(s):
#        Wavetek Meterman HD160B Operator's Manual
#        Part Number: 1566342, Manual Revision: 07/00 *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# The following statements are include to "force" the main procedure header
# to list all references required by all subprocedures called.
  1.001  IF           0
  1.002  5522A        Reset
  1.003  ENDIF

  1.004  CALL         Sub Wavetek/Meterman HD160B (1 year) VER /5502
  1.005  END
